<?xml version="1.0"?>
<Options xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<!-- Адрес сайта -->
	<WebUrl>Веб-адрес портала</WebUrl>
	<!-- ID города (больше городов - см. - http://openweathermap.org/help/city_list.txt) -->
	<CityID>524901</CityID>
	<!-- Отображаемое название города -->
	<CityTitle>Москва</CityTitle>
	<!-- Единицы измерения температуры (imperial - Фаренгейты, units - Кельвины, metric - градусы)-->
	<Units>metric</Units>
	<!-- Ключ для доступа к API openweathermap -->
	<Appid>1b3784ba01ccef50718d7f73cc04f5d5</Appid>
	<!-- Язык -->
	<Lang>ru</Lang>
</Options>